
GRUPO 4 B 2023 - Bug #3241

Semana 19

10/06/2023 12:19 PM - Diego Lopez

Status: New Start date: 12/19/2023

Priority: Normal Due date: 01/04/2024

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Bug # 3507: Elaboracion Informe Final New

History

#1 - 11/25/2023 10:10 AM - Sebastian Becerra

- Subject changed from Semana 9 to Semana 17

#2 - 11/25/2023 10:11 AM - Sebastian Becerra

- Subject changed from Semana 17 to Semana 19

#3 - 11/25/2023 10:17 AM - Sebastian Becerra

- Due date changed from 12/07/2023 to 12/22/2023

- Start date changed from 12/07/2023 to 12/19/2023
